:root {
    --Card: #FFFFFF;
    --background-light: #EDE6E0;
    --background-dark: #BAA087;
    --stroke: #997154;
    --primary: #F8723D;
    --hover: #EF4A09;
    --head: #241301;
    --main-text: #5B4E41;
    --accent: #CEB792;
}

#device-block {
    background-color: #F8F5F3;
    padding-top: 80px;
}

#device-block .sides_wrapper {
    display: flex;
}

#device-block .left_side {
    color: var(--head, #241301);
    font-size: 46px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    max-width: 570px;
    font-family: PT Serif;
}

#device-block .right_side {
    color: var(--main-text, #5B4E41);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    max-width: 570px;
}

#device-block .swiper-slide {
    width: 23% !important;
}

#device-block .devices_wrap {
    display: inline-flex;
    align-items: flex-start;
    gap: 30px;
    padding-top: 45px;
    overflow: hidden;
    width: 100%;
}

#device-block .img_cars {
    max-width: 270px;
    max-height: 270px;
    flex-shrink: 0;
}

#device-block .text_cars {
    color: var(--head, #241301);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    max-width: 270px;
    padding-top: 15px;
    font-family: PT Serif;
    transition: 0.5s;
}

#device-block .text_cars:hover {
    color: var(--primary);
}

#device-block .swiper-arrows {
    display: flex;
    gap: 10px;
}

#device-block .swiper-button-prev-devices {
    width: 51px;
    height: 51px;
    flex-shrink: 0;
    background: var(--background-light, #EDE6E0);
    align-items: center;
    justify-content: center;
    display: flex;
}

#device-block .swiper-button-prev-devices:hover {
    background: var(--primary, #F8723D);
    transition: 0.3;
    cursor: pointer;
}
#device-block .swiper-button-next-devices:hover {
    background: var(--primary, #F8723D);
    transition: 0.3;
    cursor: pointer;
}
#device-block .swiper-button-next-devices:hover svg path{
    fill: #FFFFFF;
    cursor: pointer;
}
#device-block .swiper-button-prev-devices:hover svg path{
    fill: #FFFFFF;
    cursor: pointer;
}

#device-block .swiper-button-next-devices {
    width: 51px;
    height: 51px;
    flex-shrink: 0;
    background: var(--background-light, #EDE6E0);
    align-items: center;
    justify-content: center;
    display: flex;
}

#device-block .swiper-pagination-devices {
    display: flex;
    align-items: flex-start;
    gap: 5px;
}

#device-block .swiper-nav {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-top: 40px;
}

#device-block .swiper-pagination-bullet {
    all: initial;
    width: 15px;
    height: 3px;
    background: var(--background-light, #EDE6E0);
    border-radius: unset;
}

#device-block .swiper-pagination-bullet-active {
    width: 15px;
    height: 3px;
    background: var(--primary, #F8723D);
    border-radius: unset;
}

@media (max-width: 1200px) {
    #device-block .swiper-slide {
        width: 33% !important;
    }

    #device-block .img_cars {
        max-width: unset;
    }
}

@media (max-width: 967px) {
    #device-block .swiper-slide {
        width: 50% !important;
    }

    #device-block .right_side {
        padding-top: 20px;
        font-size: 14px;
    }

    #device-block .left_side {
        font-size: 30px;
    }

    #device-block .sides_wrapper {
        flex-direction: column;
    }
}

@media (max-width: 600px) {
    #device-block .swiper-slide {
        width: 100% !important;
    }
    #device-block {
        padding-top: 40px;
    }
}